WOL = WOL or {}
WOL_CONFIG = {}

WOL_CONFIG.AntiTheftTime = 30
WOL_CONFIG.AntiBonusSpinSteal = true
WOL_CONFIG.BonusStayTime = 300
WOL_CONFIG.RefundBonusAmount = 10000

WOL_CONFIG.JackpotReset = 1000000
WOL_CONFIG.JackpotIncresePerSpin = 2500
WOL_CONFIG.PricePerSpin = 7500

WOL.ITEM_CHANCE = {}
WOL.ITEM_CHANCE[1] = 1   // Bonus
WOL.ITEM_CHANCE[2] = 55  // Beeren
WOL.ITEM_CHANCE[3] = 35  // Münzen
WOL.ITEM_CHANCE[4] = 15  // Diamanten
WOL.ITEM_CHANCE[5] = 65  // 2x Bargeld
WOL.ITEM_CHANCE[6] = 75  // 1x Bargeld
WOL.ITEM_CHANCE[7] = 60  // Siebener
WOL.ITEM_CHANCE[8] = 65  // Nichts

WOL_CONFIG.winning = {}
WOL_CONFIG.winning.ThreeBonus = 1000000
WOL_CONFIG.winning.TwoBonus = 100000
WOL_CONFIG.winning.OneBonus = 10000
WOL_CONFIG.winning.ThreeRaspberry = 50000
WOL_CONFIG.winning.ThreeCoins = 100000
WOL_CONFIG.winning.TwoCoins = 10000
WOL_CONFIG.winning.ThreeDiamonds = 250000
WOL_CONFIG.winning.TwoDiamonds = 25000
WOL_CONFIG.winning.OneDiamond = 10000
WOL_CONFIG.winning.ThreeBar2 = 30000
WOL_CONFIG.winning.ThreeBar = 20000
WOL_CONFIG.winning.ThreeSeven = 40000

WOL.AddBonusItem(0)
WOL.AddBonusItem(1000)
WOL.AddBonusItem(2000)
WOL.AddBonusItem(4000)
WOL.AddBonusItem(6000)
WOL.AddBonusItem(8000)
WOL.AddBonusItem(10000)
WOL.AddBonusItem(20000)
WOL.AddBonusItem(40000)
WOL.AddBonusItem(0)
WOL.AddBonusItem(60000)
WOL.AddBonusItem(80000)
WOL.AddBonusItem(100000)
WOL.AddBonusItem(200000)
WOL.AddBonusItem(300000)
WOL.AddBonusItem(400000)
WOL.AddBonusItem(500000)
WOL.AddBonusItem(600000)
WOL.AddBonusItem(0)